package cn.net.cpzslibs.prot.handset.bean.res.jinLiquor;

import java.io.Serializable;

public class Jin20005ResBean implements Serializable{
	private int type;//1 生产终端 2 仓储终端 3 渠道终端
	private String line_id;//产线id/经销商id
	private String password;
	private String account;
	
//{"errcode":10007,"errmsg":"","result":1}
	private int errcode;
	private String errmsg;
	private int result;
	public int getType() {
		return type;
	}
	public void setType(int type) {
		this.type = type;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getLine_id() {
		return line_id;
	}
	public void setLine_id(String line_id) {
		this.line_id = line_id;
	}
	public String getPassword() {
		return password;
	}
	public void setPassword(String password) {
		this.password = password;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	@Override
	public String toString() {
		return "Jin20005ResBean [type=" + type + ", line_id=" + line_id + ", password=" + password + ", account="
				+ account + ", errcode=" + errcode + ", errmsg=" + errmsg + ", result=" + result + "]";
	}
}
